Subject: RE: [lojban] selma'o

From: "Craig" <[email-masked]>
Date: Mon, 11 Jun 2001 15:15:43 -0400

charset="iso-8859-1"
Content-Transfer-Encoding: 7bit

If about half of us agree not to even read the parts of the Book that
mention selma'o, and half of us memorize our selma'o, then can't we watch
the differences and get a very simple Sapir-Whorf test? I have some other
test ideas, but no way to do them without getting better at lojban. first.